
[data-novi-id="15"]{
  font-weight: 400;
}
[data-novi-id="14"]{
  text-align: center;
}
[data-novi-id="12"]{
  text-align: center;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  font-weight: 400;
}
[data-novi-id="9"]{
  text-align: center;
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  font-weight: 300;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  text-transform: none;
}
[data-novi-id="4"]{
  text-transform: capitalize;
}
[data-novi-id="3"]{
  text-align: center;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
